/* Stylesheet - jednotlivá fotografie*/

body {
	color: #FFFFFF; 
	font-family: "Tahoma CE", "Verdana CE", Tahoma , Verdana, "Arial CE", Arial, sans-serif;
	font-size: 14px; 
	background-color: #000000;
	}
.nahledy img { padding: 2px; border: 1px solid white }
.obrazek img { padding: 7px; border: 1px solid white }
H1	 { color: #FFFFFF; font-size: medium; font-weight: bold; }
H2	 { color: #FFFFFF; font-size: medium; font-weight: bold; }
H3	 { color: #FFFFFF; font-size: large; }
A:visited { text-decoration: underline; color: #DDDDDD } 
A:active { text/decoration: underline; color: #CCCCCC }
A:hover { text-decoration: underline; color: #AAAAAA }
A:link { text-decoration: underline; color: #FFFFFF }
